@import "variables";


/* PRIMARY */

.btn.btn-primary-custom {
    color: $white;
    background-color: $primary;

    &:hover {
        background-color: $main-color-hover;
        color: $white;
    }
}

/* SECONDARYs */

.btn.btn-secondary-custom {
    color: $white;
    background-color: $secondary-color;

    &:hover {
        background-color: $secondary-color-hover;
        color: $white;
    }
}

/* TERTIARY */

.btn.btn-tertiary-custom {
    color: $white;
    background-color: var(--bs-body-color);

    &:hover {
        background-color: $tertiary-color-hover;
        color: $white;
    }
}

/* QUATERNARY */

.btn.btn-quaternary-custom {
    color: $white;
    background-color: $quaternary-color;

    &:hover {
        background-color: $quaternary-color-hover;
        color: $white;
    }
}

/* COLORED */

.btn.btn-color-orange {
    color: $white;
    background-color: $orange;

    &:hover {
        background-color: $orange-hover;
        color: $white;
    }
}

.btn.btn-color-blue {
    color: $white;
    background-color: $blue;

    &:hover {
        background-color: $blue-hover;
        color: $white;
    }
}
